Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 14:57:13 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have raised 4 complaints till now . No response till now . Neither is my returned nor the product which according to your people are not the same as I have requested the return for . 2284735; 2249860; 2249861; 2260425 are the complaints I have raised and have not got any resolutions till now . It’s a very bad expert with MAX. First of all products are not that great and top of that the management of issues is pathetic . No one bothers to call and give a resolution https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2284801